### Method

# Dex CoroutineContext suspend

#### Declaration [src]

    void
    dex_coroutine_context_suspend (
      DexCoroutineContext* context,
      guint pc,
      DexFuture* future
    )

#### Description

No description available.

#### Parameters

`pc`

  Type: `guint`

  No description available.

`future`

  Type: `DexFuture`

  No description available.

  The data is owned by the caller of the method.